[Support request] WordPress 5.2.1 compatability with GP Child Theme

Home Forums Support WordPress 5.2.1 compatability with GP Child Theme

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #931012
    muralidharan

    Hi GP Experts,

    Would like to check if it is good to update wordpress from 5.0 to 5.2.1 ( latest ) I am using GP child theme. Has it been tested by the GP team to know all works fine including compatabilities with GP Premium and plugins.

    Also, is it mandatory or critical to update wordpress update or I can run with existing version without any issues later?

    A reply is highly appreciated.

    best
    murali

    #931108
    David
    Staff
    Customer Support

    Hi there,

    we’re using the latest version on generatepress.com and i use it on all my current builds. There has been a lot of bug and security fixes since 5.0 so it’s advisable to update.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.